{
  "paths": [
    {
      "_path": "R/library/reprex/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "b7fdb8f3fa701c6ffcc694db941975d901b88e7c04ec98c7531ca09d558f5ad4",
      "size_in_bytes": 2249
    },
    {
      "_path": "R/library/reprex/INDEX",
      "path_type": "hardlink",
      "sha256": "eb474b2ffb0b5ecd7fcc7d60066a6c8a6c4d634ae8422499de8b6737ac51271a",
      "size_in_bytes": 183
    },
    {
      "_path": "R/library/reprex/LICENSE",
      "path_type": "hardlink",
      "sha256": "003b1e2335921c1956ddf039ae0f28bb0b3a0c8c55d6204f01c620997194bab6",
      "size_in_bytes": 56
    },
    {
      "_path": "R/library/reprex/MD5",
      "path_type": "hardlink",
      "sha256": "30d52d4320c258884c4daa2d09739b70ec8da6e1c3c6b56f132e36f03807ef4d",
      "size_in_bytes": 2035
    },
    {
      "_path": "R/library/reprex/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "4f1babb3ab382b248f52a28cbc3ba06ff4a1fd34b527560f85d9ca5c137d2cfa",
      "size_in_bytes": 326
    },
    {
      "_path": "R/library/reprex/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "809a40567895f497be4c79ce0dfad5f35be7d6732a238dd6deb8e0d8c6877c16",
      "size_in_bytes": 112
    },
    {
      "_path": "R/library/reprex/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "945fab62f875f50f68735456933218f50185e99e364c8e24a5c0eb099a691909",
      "size_in_bytes": 359
    },
    {
      "_path": "R/library/reprex/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "f44116bfa289fbce01e4e43c93140e024f16fcd13fb4cd9e293c4758aab83185",
      "size_in_bytes": 177
    },
    {
      "_path": "R/library/reprex/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "3e1753e40f841fac1d82e61f7996499275518efde33f40ddf166fe282004618c",
      "size_in_bytes": 233
    },
    {
      "_path": "R/library/reprex/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "a0c79b1ed9f9ba323ebd8796bac48643ba7622afcb503919b0d37e852a2787b1",
      "size_in_bytes": 1658
    },
    {
      "_path": "R/library/reprex/Meta/vignette.rds",
      "path_type": "hardlink",
      "sha256": "4fa0dcfcdce529904aaefc7d467c9ac6880a4c6a171e3a78d52f86313d6b5915",
      "size_in_bytes": 219
    },
    {
      "_path": "R/library/reprex/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "af1f07a9a0f0b86d20dd65a46e8dec86a3c4cde3abac9c4cfdb77cbaf05ce6b6",
      "size_in_bytes": 186
    },
    {
      "_path": "R/library/reprex/NEWS.md",
      "path_type": "hardlink",
      "sha256": "d644bf88eaa94148e1878e6b2f3df940faec55cf3336ff83daa510cc23dc944a",
      "size_in_bytes": 6215
    },
    {
      "_path": "R/library/reprex/R/reprex",
      "path_type": "hardlink",
      "sha256": "2fb8b16be23c820daf2e51b7ddfef61ca4978e561b1d228d546d1b356041f79e",
      "size_in_bytes": 1056
    },
    {
      "_path": "R/library/reprex/R/reprex.rdb",
      "path_type": "hardlink",
      "sha256": "c2eea2e22e11764ee7248b6dfa462623cbaf121075011d34d7aff408a90ea286",
      "size_in_bytes": 19708
    },
    {
      "_path": "R/library/reprex/R/reprex.rdx",
      "path_type": "hardlink",
      "sha256": "cf91921912297223a635ec9788fece66d11baaed3e408d91fe095d58fa14e416",
      "size_in_bytes": 1088
    },
    {
      "_path": "R/library/reprex/addins/reprex.css",
      "path_type": "hardlink",
      "sha256": "3da0d2c7dec9a1d21827bb7f41c31ab5b8bc71e701e030491ac3a0ae39edb229",
      "size_in_bytes": 40
    },
    {
      "_path": "R/library/reprex/doc/index.html",
      "path_type": "hardlink",
      "sha256": "44e1340cd40aa7c6bbae05eaf2dde194199daca1b79f4e77926d73db84a460d9",
      "size_in_bytes": 1422
    },
    {
      "_path": "R/library/reprex/doc/reprex-dos-and-donts.R",
      "path_type": "hardlink",
      "sha256": "5e340f9f3b627a1d1347df6311ff2a504ff3ec410312a01004b4eb7dee77e532",
      "size_in_bytes": 148
    },
    {
      "_path": "R/library/reprex/doc/reprex-dos-and-donts.Rmd",
      "path_type": "hardlink",
      "sha256": "a6e0a5425ff61a1a3422865f0025335726694d69c707fd7bd8b2c4f2b960358c",
      "size_in_bytes": 4998
    },
    {
      "_path": "R/library/reprex/doc/reprex-dos-and-donts.html",
      "path_type": "hardlink",
      "sha256": "8ac571413debd16b7e59fbeca0284c54eddfc27d89b3b3026b43e2eac6840c26",
      "size_in_bytes": 13678
    },
    {
      "_path": "R/library/reprex/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "bc97d0328fda97327974cb85c7e1a07d91acf74eba9846c073c958f7eeeaa5ab",
      "size_in_bytes": 177
    },
    {
      "_path": "R/library/reprex/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "c5a3b77fa4e58a7830aeff9df6cda7a3b09d00aa3e9b60403033e4184b784888",
      "size_in_bytes": 140
    },
    {
      "_path": "R/library/reprex/help/figures/README-viewer-screenshot.png",
      "path_type": "hardlink",
      "sha256": "1e383601e57ed0eb295d36890886f5a25cf56811c7c7e8891f1ee3e4b6effa79",
      "size_in_bytes": 38647
    },
    {
      "_path": "R/library/reprex/help/figures/help-me-help-you.png",
      "path_type": "hardlink",
      "sha256": "e94df5e0c1ea009952215f34ab4ad51cb36f36e023afe0d50e40709148d4b4df",
      "size_in_bytes": 264152
    },
    {
      "_path": "R/library/reprex/help/figures/lifecycle-stable-brightgreen.svg",
      "path_type": "hardlink",
      "sha256": "4817300514459f5ac876b1a379c7bad15d6049e1a954b71455ab78d76b83ffa0",
      "size_in_bytes": 956
    },
    {
      "_path": "R/library/reprex/help/figures/logo.png",
      "path_type": "hardlink",
      "sha256": "51097f7a3c0af8b54fe32aa511cb0e0db790c8a04cff2bbbde5e55e0e11d7fa8",
      "size_in_bytes": 10197
    },
    {
      "_path": "R/library/reprex/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "d6573741fd9de0f9663bd46c3270e0bc4ef2fe07870926abc6a98d3318345519",
      "size_in_bytes": 142
    },
    {
      "_path": "R/library/reprex/help/reprex.rdb",
      "path_type": "hardlink",
      "sha256": "81561c054841059e90d65bfcc0e8ed40bf76a60d1a3dfcf8fb5ac55f2172cb83",
      "size_in_bytes": 18081
    },
    {
      "_path": "R/library/reprex/help/reprex.rdx",
      "path_type": "hardlink",
      "sha256": "405e036fa0be25a9ba5ffe5d498f6ff8c463ab5cd47fde64a8363933e629cd50",
      "size_in_bytes": 226
    },
    {
      "_path": "R/library/reprex/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "49eb6917a20470a3fe1f7370be5c04b39cf0101e53f62dd5d22d2a73317c5e3c",
      "size_in_bytes": 1967
    },
    {
      "_path": "R/library/reprex/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "R/library/reprex/html/opt.html",
      "path_type": "hardlink",
      "sha256": "33b309f2806c01543067c0fccd3f0e6bea863e973b634a7a0e67448a038b1e6d",
      "size_in_bytes": 1734
    },
    {
      "_path": "R/library/reprex/html/reprex.html",
      "path_type": "hardlink",
      "sha256": "9d3eb98a249c78c2cdc7476dc1ba50b4844fec20c60f0dd10d0af2dfac2250ea",
      "size_in_bytes": 10975
    },
    {
      "_path": "R/library/reprex/html/reprex_addin.html",
      "path_type": "hardlink",
      "sha256": "9b33a2d7c39c5778a19aa03cc8a07e0fd51a9a7b9a5975fa370ecaece0c8d202",
      "size_in_bytes": 2218
    },
    {
      "_path": "R/library/reprex/html/un-reprex.html",
      "path_type": "hardlink",
      "sha256": "97fb3008a5741db20d106098df6aa7b8064d606cc957ddbd5e1c1eb3a21fb2e5",
      "size_in_bytes": 5698
    },
    {
      "_path": "R/library/reprex/rstudio/addins.dcf",
      "path_type": "hardlink",
      "sha256": "ed667c5030cfe0a999e89a04482e2828503b4f1926ae26d4b5e8d5adea965a2f",
      "size_in_bytes": 266
    },
    {
      "_path": "R/library/reprex/templates/BETTER_THAN_NOTHING.R",
      "path_type": "hardlink",
      "sha256": "a33b931d35c46584448896377a290a91e80583423aa2b6902876c13eeef04fc5",
      "size_in_bytes": 332
    },
    {
      "_path": "R/library/reprex/templates/REPREX.R",
      "path_type": "hardlink",
      "sha256": "e1ce5a230f9606138f594cda3230d58aca0ebebda15f97c9a99cdab548026a46",
      "size_in_bytes": 562
    }
  ],
  "paths_version": 1
}